html{-webkit-text-size-adjust:none;  }
a{outline:none; text-decoration:none;} a:hover{ text-decoration:none;}
html{zoom:1;}html *{outline:0;zoom:1;} html button::-moz-focus-inner{border-color:transparent!important;} 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} table{/*border-collapse:collapse;border-spacing:0;*/} fieldset,a img{border:0;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} li{list-style:none;} caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{font-size:100%;} q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button { -webkit-appearance: none !important;} em,i{ font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);   }
img{ display:block;}
html {
	font-size:62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width:321px) { /*iphone5*/
html {
font-size:62.5%!important
}
}
@media only screen and (min-width:361px) {
html {
font-size:70.31%!important
}
}
@media only screen and (min-width:376px) {
html {
font-size:73.24%!important
}

}
@media only screen and (min-width:481px) {
html {
font-size:84%!important
}
}
@media only screen and (min-width:561px) {
html {
font-size:90%!important
}
}
@media only screen and (min-width:641px) {
html {
font-size:100%!important
}
}
body {
    font-family: "Microsoft YaHei",sans-serif;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    padding: 0;
    width: 100%;
	overflow-x:hidden;
	background-color:#fff;
}

/* 閫氱敤 */
.bgi img{width: 100%;}
.mt1{margin-top: 1rem;}
.mgt10{margin: 1rem 1rem 0;}
.pdb1{padding-bottom: 1rem;}
.bgcf4{background-color: #f4f4f4;}
.tit h2{font-size: 2rem;text-align: center;margin-top: 1rem;}
.tit span{text-align: center;display: block;font-size: 1.4rem;color: #666666;}
.bgdh img{width: 100%;}
.btn-kc{margin:1rem;overflow: hidden;}
.btn-kc span{width: 50%;float: left;display: block;}
.btn-kc a{text-align: center;display: block;margin: .5rem;border-radius: 5rem;height: 3.2rem;line-height: 3.2rem;font-size: 1.3rem;}
.btn-kc a.btn-kcl{color: #ffffff; background: linear-gradient(to right, #0a56bb, #2577e3);} 
.btn-kc a.btn-kcr{color: #0a56bb;border: 1px solid #0a56bb;box-sizing: border-box;}
.box-tit{text-align: center;font-size: 2rem;margin-top: 3rem;}
.box-tit h2 b{color: #0a56bb;}
.box-tit h2{padding-bottom: 1rem;border-bottom: 1px solid #dedede;position: relative;} 
.box-tit h2::before{content: "";position: absolute;width: 4rem;height: 0.25rem;background-color:#0a56bb;left: 50%;margin-left: -2rem;bottom: -.25rem; }


/* 澶撮儴鍥� */
.topbg{background-color: #e5f1fd;}
.topsp{position: relative;margin-top: 1rem;}
.topspbg img{width: 100%;}
.topspbox{padding:0 1rem;display: flex;flex-wrap: wrap;}
.topsp1{background-color: #ffffff;padding:1rem 0 1rem 1rem;display: flex;flex-wrap: wrap;border-radius: .4rem;}
.topvid{width: 75%;}
.topvid video{ width:100%; display:block; max-width:640px;}
.top-tell{line-height: 2rem;height: 2rem;}
.top-tell b a{color: #0a56bb;}
.top-tell span{font-size: 1.3rem;}
.top-tell span i{line-height: 2rem;height: 2rem;display:inline-block;margin-right: .5rem;color: #0a56bb;font-size: 1.4rem;}
.top-tell span b{color: #0a56bb;margin-left: .5rem;}
.topsptit{width: 25%;position: relative;}
.topsptit{display: flex;align-items:center;}
.zysp{margin: 0 auto;display: block;text-align: center;width: 4.5rem;font-size: 1.3rem;padding: 1rem 0;}
.zysp p img{width: 100%;}



/* 琛ㄥ崟鎻愪氦 */
.bd{overflow: hidden;background-color: #e5f1fd;padding-top:2rem;
  /*  background-image: linear-gradient(#bb200c 0%, #bb200c 50%, #f4f4f4 50%); */}
.bd h3{color: #000000;text-align: center;font-size: 2rem;}
.bd1{background-color: #ffffff;margin: 1rem ;padding: 1rem;border-radius: .4rem;box-shadow:0px 0px 2px #dcdad7;}
.bddh{height: 4rem;margin-bottom: 1rem;position: relative;}
.bddh i {position: absolute; display: block;font-size: 2rem;color: #ccc;line-height: 2rem;left: .8rem;height: 2rem;border-right: 1px solid#ddd;top: 1rem;padding-right: .5rem;}
.bddh input {border: 1px solid #e4e4e4;background-color: #f4f4f4;height: 3.8rem;font-size: 1.3rem;width: 98%;border-radius: .3rem;margin-left: .8%;text-indent: 3.5rem;}
.bd-tjbtn input{background-color:#970c0c;border: 1px solid #970c0c;border-radius: 2rem;border: none;width: 100%;height: 4rem;font-size: 1.8rem;color: #ffffff;
background: linear-gradient(to right, #0a56bb, #2577e3);}


/* box1 */
.box1 {margin-top: -4rem;}
.box1 ul{display: flex;margin: 0 1rem;justify-content: space-between;}
.box1 ul a{display: block;}
.box1 ul a img{width: 100%;}

/* w750 */
.w750 img{width: 100%;}

/* 闃舵鏁欏 */
.box2-nav{ margin:1rem 1rem 0;background-color: #e5f1fd;}
.box2-nav a{ display:inline-block; width:25%;height:4rem; border-radius:0; text-align:center;background-color:transparent !important; opacity:1;}
.box2-nav span{ display:block; height:4rem; line-height:4rem; color:#000000; font-size:1.3rem;}
.box2-nav .swiper-pagination-bullet-active span{ background-color:#0a56bb; color:#ffffff;}
.box2-swp{overflow: hidden;}
.box-swp1{margin: 1rem;}
.box-swp1 p img{width: 100%;}
.box-swp1 p{background-color:#e5f1fd;padding: 1rem;font-size: 1.2rem; line-height: 1.8rem;}
.box-swp1 p span{display:flex;justify-content: space-between;font-size: 1.6rem;padding: .5rem;border-bottom: 1px dotted #e5f1fd;font-weight: bold;color: #8f2546;}
.box-swp1 p span b{color: #8f2546;}
.box2 .swiper-slide-activ{height: auto;}

/* 鏃堕棿杞� */
.box3{background: linear-gradient(to right,#1665cd, #2577e3);overflow: hidden;}
.box3 .box-tit{margin: 3rem 1rem 1rem;} 
.box3 .box-tit h2{color: #ffffff;}
.box3 .box-tit h2::before{background-color: #ffffff;}
.box3-sjz{margin-top: 1rem;}
.box3-swp .swp-sjz .swiper-wrapper img{width: 100%;}
.box3-swp{position: relative;}
.box3-swp .box3-swp-sjz{position: absolute;top: 50%;margin-top: -4.4375rem;left: 0;}
.box3-swp .box3-swp-sjz img{width: 100%;}

/* 鍚嶅笀 */

.hslbox6_1{ border-radius:.5rem; background-color:#2577e3; padding:0 .5rem .5rem .5rem; position:relative;margin: 2rem 1rem 1rem;}
.hslbox6_2{ margin:0; overflow:hidden; padding-top:3rem;}
.hslbox6_4{ background-color:#fff; border-radius:.5rem; position:relative;}
.hslbox6_4 a{display: flex;justify-content: space-between; height:20rem;}
.hslbox6_5{ width:30%;height:20rem; position:relative;} 
.hslbox6_5 img{ width:100%; position:absolute; bottom:0; left:0;}
.hslbox6_6{ width:66%;}
.hslbox6_6 b{ display:block; color:#333; font-size:2rem; height:3rem; margin-top:2rem;}
.hslbox6_6 em{ font-style:normal; font-size:1.3rem; color:#333; line-height:1.8rem; /* height:3.6rem; */ overflow:hidden; display:block; margin-right:.5rem; border-bottom:1px dashed #9f9fa0; margin-bottom:1rem; padding-bottom:1rem;}
.hslbox6_6 p{font-size:1.2rem; color:#666; line-height:1.5rem; height:7.5rem; overflow:hidden; margin-right:1.3rem;}
.hslbox6_3 a{ display:block; height:7rem; position:relative; background-color:#fff; border-radius:.5rem;border:1px solid #fff; overflow:hidden;}
.hslbox6_3{ margin-top:1rem;}
.hslbox6_3 img{ position:absolute; width:50%; bottom:-1.5rem; left:25%;}
.hslbox6_3 .swiper-wrapper{transform:none !important;}
.hslbox6_img{ display:block; position:absolute; height:2rem; top:.5rem; right:1rem;color:#a7bfee;font-size: 2rem;font-weight: 900;letter-spacing: -.25rem;font-style: italic;}
.hslbox6_img img{ height:100%; width:auto;}
.hslbox6_3 .swiper-slide-thumb-active a{border:1px solid #1665cd;}
.hslbox6 a span{ border-color:#fff; color:#0a56bb; background-color:#fff;}
.hslbox6 a:last-child span{ color:#fff; background-color:transparent;}


/* box4 */
.box4-pic{display: flex;flex-wrap: wrap;margin: 1rem .5rem;}
.box4-pic ul.ull{width: 50.5%;}
.box4-pic ul.ulr{width: 49.5%;}
.box4-pic ul img{width: 100%;}
.box4-pic ul li{margin:1rem .5rem;}
.box4 .btn-kc a.btn-kcl { color: #ffffff;background: linear-gradient(to right,#1665cd, #2577e3);}
.box4 .btn-kc a.btn-kcr{color:#1665cd;border: 1px solid #1665cd;box-sizing: border-box;}

/* box5 */
.box5{background-color: #1665cd;overflow: hidden;position: relative;padding-bottom: 1rem;}
.box5 .box-tit h2{color: #ffffff;}
.box5 .box-tit h2::before{background-color: #ffffff;}
.box5-map{position: absolute;top:-3.5rem;}
.box5-map img{width: 100%;}
.box5-lbx{margin: 2rem 1rem 1rem;position: relative;z-index: 1000;}
.box5-lbx img{width: 100%;}

.box5-pp ul{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 0 1rem;}
.box5-pp ul li{width: 24%;margin-bottom: .5rem;}
.box5-pp ul li a img{width: 100%;}


/* 鐑棬涓撲笟 */
.box-remen-list ul{margin:1rem .5rem;display: flex;flex-wrap: wrap;}
.box-remen-list ul li{width: 33.333%;}
.box-remen-list ul li a{display: block;background-color: #f2f2f2;margin: 0 .5rem;}
.box-remen-list ul li a img{width: 100%;}
.box-remen-list ul li a p{text-align: center;padding: .5rem .5rem 0;overflow: hidden;color: #000000;font-size: 1.1rem;font-weight: bold;}
.box-remen-list ul li a span{display: block;text-align: center;width: 90%;margin: .5rem auto;border: 1px solid #1665cd;padding: .2rem 0;font-weight: 500;color: #1665cd;font-size: 1.1rem;}

/* 鍏冲績闂 */
.wenti{overflow: hidden;background-color: #eaeaea;padding-bottom: 1rem;}
.box-wenti-list{margin: 0 .5rem;display: flex;flex-wrap: wrap;}
.box-wenti-list li {margin-top: 1.5rem;width: 50%;}
.box-wenti-list li a{display: flex;justify-content: space-between;font-size: .9rem;margin: 0 .5rem;background-color: #ffffff;}
.box-wenti-list li p {height: 3rem;line-height: 3rem;font-size: .9rem;text-indent: 1rem;color: #333;}
.box-wenti-list li span { height: 3rem;line-height: 3rem;background-color: #1665cd;color: #fff;padding: 0 1rem;font-size: 1.1rem;background: linear-gradient(to right, #1665cd, #2577e3);}
.box-wenti-list li span i {font-size: 1.3rem;margin-right: .5rem;}

/* .wenti ul{margin: 0 .5rem;display: flex;flex-wrap: wrap;}
.wenti ul li{width: 50%;position: relative;}
.wenti ul li a{margin: 0 .5rem;display: flex;line-height: 3rem;height: 3rem;font-size: 1.1rem;background-color: #ffffff;margin-bottom: 1rem;border-radius: .2rem;color: #000000;padding-left: .5rem;}
.wenti ul li a i{font-size: 2rem;color:#992e24;position: absolute;right: 1rem;} */